#### Urządzenie nie zostało przejęte podczas tworzenia elektrowni w aplikacji iSolarCloud po prawidłowym podłączeniu modułu WiFi lub E-Net.

1. Sprawdzić, czy kontrolki na module WiFi lub E-Net są w poprawnym stanie.

2. Skontrolować konfigurację domowego routera i sprawdzić, czy funkcja DHCP (służąca do przydzielania adresów IP) jest włączona. Jeśli nie, włączyć DHCP; bez tego moduł WiFi lub E-Net nie może uzyskać dostępu do sieci.

#### Po przeprowadzeniu konfiguracji WLAN w aplikacji iSolarCloud na innych ekranach jest wyświetlany komunikat „Brak dostępnej sieci”

Po skonfigurowaniu WLAN w celu włączenia funkcji monitorowania aplikacji iSolarCloud należy odłączyć aplikację od punktu dostępu WLAN w falowniku i podłączyć telefon do domowego routera lub sieci komórkowej z transmisją danych.

#### Opis stanów kontrolek modułu E-Net
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_b506bbdbb2f732c2989af0b27ccf961a_r.png)
<escape> <table>
<thead>
<tr>
<th>Kontrolka (napis)</th> <th>Kolor kontrolki LED</th> <th>Stan LED</th> <th>Opis</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">Kontrolka RUN<br>(RUN)</td> <td rowspan="2">Niebieski</td>
<td>Nie świeci</td><td>Brak połączenia, moduł nie może poprawnie działać.</td></tr>
<tr><td>Świeci</td><td>Moduł został podłączony i normalnie pracuje.</td></tr>
<tr><td rowspan="3">Kontrolka komunikacji<br>(COM)</td> <td rowspan="3">Zielony</td>
<td>Nie świeci</td><td>Brak komunikacji między modułem a falownikiem.</td></tr>
<tr><td>Świeci</td><td>Moduł ma przypisany adres IP i jest poprawnie podłączony do domowego routera.</td></tr>
<tr><td>Pulsuje</td><td>Moduł nie ma przypisanego adresu IP i nie może połączyć się z domowym routerem.</td></tr>
<tr><td rowspan="3">Kontrolka sieci <br>(NET)</td><td rowspan="3">Żółty</td>
<td>Nie świeci</td><td>Brak połączenia z serwerem danych.</td></tr>
<tr><td>Świeci</td><td>Jest połączenie z serwerem danych.</td></tr>
<tr><td>Pulsuje</td><td>Aktualizacja oprogramowania sprzętowego w toku.</td></tr>
</tbody>
</table> </escape>
Po zakończeniu konfiguracji domowego routera może potrwać około 10 minut, zanim E-Net połączy się z serwerem danych i kontrolka NET zacznie świecić światłem ciągłym.

#### Opis stanów kontrolek modułu WiFi
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_31c6d7c4b5e4c3904753d057f53fa77a_r.png)
<escape> <table>
<thead>
<tr>
<th>Kontrolka (napis)</th> <th>Kolor kontrolki LED</th> <th>Stan LED</th> <th>Opis</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">Kontrolka RUN<br>(RUN)</td> <td rowspan="2">Niebieski</td>
<td>Nie świeci</td><td>Moduł nie pracuje poprawnie</td></tr>
<tr><td>Świeci</td><td>Moduł pracuje poprawnie</td></tr>
<tr><td rowspan="3">Kontrolka komunikacji <br>(COM)</td> <td rowspan="3">Zielony</td>
<td>Nie świeci</td><td>Brak połączenia z domowym routerem</td></tr>
<tr><td>Świeci</td><td>Nawiązano połączenie z domowym routerem</td></tr>
<tr><td>Pulsuje</td><td>Próba połączenia z domowym routerem</td></tr>
<tr><td rowspan="4">Kontrolka sieci <br>(NET)</td><td rowspan="4">Żółty</td>
<td>Nie świeci</td><td>Brak połączenia z serwerem danych</td></tr>
<tr><td>Świeci</td><td>Jest połączenie z serwerem danych</td></tr>
<tr><td>Szybko pulsuje</td><td>Aktualizacja w toku</td></tr>
<tr><td>Wolno pulsuje</td><td>Przerwanie komunikacji z falownikiem</td></tr>
</tbody>
</table> </escape>
Po zakończeniu konfiguracji domowego routera może potrwać około 10 minut, zanim sieć bezprzewodowa modułu połączy się z serwerem danych i kontrolka NET zacznie świecić światłem ciągłym. 

#### Opis stanów kontrolek modułu WiNet (WiNet-S i WiNet-S2)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f8959ffb67714d01ead42808ae460b6c_r.png)

**WiNet-S**
<escape> <table>
<thead>
<tr>
<th>Kontrolka (napis)</th> <th>Kolor kontrolki LED</th> <th>Stan LED</th> <th>Opis</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Kontrolka RUN<br>(RUN)</td> <td rowspan="4">Zielony/czerwony</td>
<td>Nie świeci</td><td>Nie jest podłączony zewnętrzny zasilacz</td></tr>
<tr><td>Wolno pulsuje (zielony)</td><td>Normalna praca</td></tr>
<tr><td>Szybko pulsuje (zielony)</td><td>Tryb łączności sieciowej</td></tr>
<tr><td>Świeci na czerwono</td><td>Usterka modułu</td></tr>
<tr><td rowspan="4">Kontrolka sieci <br>(WLAN)</td> <td rowspan="4">Niebieski</td>
<td>Nie świeci</td><td>Brak połączenia z WiFi</td></tr>
<tr><td>Świeci</td><td>Jest połączenie z WiFi</td></tr>
<tr><td>Wolno pulsuje</td><td>Wymiana danych w toku</td></tr>
<tr><td>Szybko pulsuje</td><td>Tryb EasyConnect (w tym trybie punkt dostępu sieci bezprzewodowej jest wyłączony)</td></tr>
<tr><td rowspan="3">Kontrolka sieci <br>(LAN)</td><td rowspan="3">Zielony/czerwony</td>
<td>Nie świeci</td><td>Brak połączenia z Ethernet</td></tr>
<tr><td>Świeci na zielono</td><td>Jest połączenie z Ethernet</td></tr>
<tr><td>Świeci na zielono, ale co kilka sekund pulsuje na czerwono</td><td>Wymiana danych w toku</td></tr>
</tbody>
</table> </escape>

**WiNet-S2**
<escape> <table>
<thead>
<tr>
<th>Kontrolka (napis)</th> <th>Kolor kontrolki LED</th> <th>Stan LED</th> <th>Opis</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Kontrolka RUN<br>(RUN)</td> <td rowspan="4">Zielony/czerwony</td>
<td>Nie świeci</td><td>Nie jest podłączony zewnętrzny zasilacz</td></tr>
<tr><td>Wolno pulsuje (zielony)</td><td>Normalna praca</td></tr>
<tr><td>Szybko pulsuje (zielony)</td><td>Tryb łączności sieciowej</td></tr>
<tr><td>Świeci na czerwono</td><td>Usterka modułu</td></tr>
<tr><td rowspan="5">Kontrolka sieci <br>(WLAN)</td> <td rowspan="5">Niebieski</td>
<td>Nie świeci</td><td>Brak połączenia z WiFi</td></tr>
<tr><td>Świeci</td><td>Jest połączenie z WiFi</td></tr>
<tr><td>Wolno pulsuje</td><td>Wymiana danych w toku</td></tr>
<tr><td>Szybko pulsuje</td><td>Tryb EasyConnect (w tym trybie punkt dostępu sieci bezprzewodowej jest wyłączony)</td></tr>
<tr><td>Pulsowanie usterki</td><td>Brak wymiany danych 1 min po podłączeniu do WiFi</td></tr>
<tr><td rowspan="4">Kontrolka sieci <br>(LAN)</td><td rowspan="4">Zielony/czerwony</td>
<td>Nie świeci</td><td>Brak połączenia z Ethernet</td></tr>
<tr><td>Świeci na zielono</td><td>Jest połączenie z Ethernet</td></tr>
<tr><td>Wolno pulsuje (czerwony)</td><td>Wymiana danych w toku</td></tr>
<tr><td>Pulsowanie usterki</td><td>Brak wymiany danych 1 min po podłączeniu do Ethernet</td></tr>
</tbody>
</table> </escape>

#### Opis stanów kontrolek modułu WiFi-P2
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f2dfeda682215e7a8686b872905bb548_r.png)
<escape> <table>
<thead>
<tr>
<th>Kontrolka (napis)</th> <th>Kolor kontrolki LED</th> <th>Stan LED</th> <th>Opis</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Kontrolka RUN<br>(RUN)</td> <td rowspan="3">Zielony/czerwony</td>
<td>Nie świeci</td><td>Nie jest podłączony zewnętrzny zasilacz</td></tr>
<tr><td>Wolno pulsuje (zielony)</td><td>Normalna praca</td></tr>
<tr><td>Świeci na czerwono</td><td>Usterka modułu</td></tr>
<tr><td rowspan="4">Kontrolka sieci <br>(WLAN)</td> <td rowspan="4">Niebieski</td>
<td>Nie świeci</td><td>Brak połączenia z WiFi</td></tr>
<tr><td>Świeci</td><td>Jest połączenie z WiFi</td></tr>
<tr><td>Wolno pulsuje</td><td>Wymiana danych w toku</td></tr>
<tr><td>Szybko pulsuje</td><td>Tryb EasyConnect (w tym trybie punkt dostępu sieci bezprzewodowej jest wyłączony)</td></tr>
</tbody>
</table> </escape>

#### Opis stanów kontrolek modułu Eye (Eye V25, Eye V4, Eye S2 i EyeM2) 
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_52db6babec63049e683437dc7dc43d47_r.png)
<escape> <table>
<thead>
<tr><th>Kontrolka (napis)</th><th>Stan LED</th><th>Opis</th>
</thead>
<tbody>
<tr>
<td rowspan="2">Kontrolka RUN modułu<br>(RUN)</td>
<td>Pulsuje co sekundę</td><td>Moduł pracuje poprawnie</td></tr>
<tr><td>Pulsuje nieregularnie, świeci lub nie świeci</td><td>Moduł nie pracuje poprawnie</td></tr>
<tr><td rowspan="2">Kontrolka komunikacji z falownikiem<br>(COM)</td>
<td>Pulsuje co sekundę</td><td>Komunikacja z falownikiem odbywa się normalnie</td></tr>
<tr><td>Pulsuje nieregularnie, świeci lub nie świeci</td><td>Komunikacja z falownikiem nie odbywa się normalnie</td></tr>
<tr><td rowspan="2">Kontrolka sieci <br>(NET)</td>
<td>Świeci</td><td>Jest połączenie z serwerem zaplecza</td></tr>
<tr><td>Nie świeci</td><td>Komunikacja z serwerem zaplecza nie odbywa się normalnie</td></tr>
</tbody>
</table> </escape>

#### Opis stanów kontrolek modułu EyeS4-EU
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_c232fb90b9b2911403c07fbca96947bc_r.png)
<escape> <table>
<thead>
<tr>
<th>Kontrolka (napis)</th> <th>Kolor kontrolki LED</th> <th>Stan LED</th> <th>Opis</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Kontrolka RUN<br>(RUN)</td> <td rowspan="3">Zielony/czerwony</td>
<td>Nie świeci</td><td>Nie jest podłączony zewnętrzny zasilacz</td></tr>
<tr><td>Pulsuje na zielono</td><td>Normalna praca</td></tr>
<tr><td>Świeci na czerwono</td><td>Usterka modułu</td></tr>
<tr><td rowspan="3">Kontrolka sieci <br>(4G)</td> <td rowspan="3">Niebieski</td>
<td>Nie świeci</td><td>Brak połączenia z 4G</td></tr>
<tr><td>Świeci</td><td>Jest połączenie z 4G bez wymiany danych</td></tr>
<tr><td>Pulsuje</td><td>Wymiana danych w toku</td></tr>
<tr><td rowspan="3">Kontrolka sieci <br>(WLAN)</td><td rowspan="3">Niebieski</td>
<td>Nie świeci</td><td>Brak połączenia z WiFi</td></tr>
<tr><td>Świeci</td><td>Jest połączenie z WiFi</td></tr>
<tr><td>Pulsuje</td><td>Wymiana danych w toku</td></tr>
</tbody>
</table> </escape>

#### Opis stanów kontrolek modułu EyeM4
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_8880110cda63f29e1af91f88fd2f5290_r.png)
<escape> <table>
<thead>
<tr>
<th>Kontrolka (napis)</th> <th>Kolor kontrolki LED</th> <th>Stan LED</th> <th>Opis</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Kontrolka RUN<br>(RUN)</td> <td rowspan="3">Zielony/czerwony</td>
<td>Nie świeci</td><td>Brak zasilania modułu</td></tr>
<tr><td>Pulsuje na zielono</td><td>Moduł pracuje poprawnie</td></tr>
<tr><td>Świeci na czerwono</td><td>Wystąpiła usterka falownika, do którego jest podłączony moduł</td></tr>
<tr><td rowspan="3">Kontrolka sieci <br>(4G)</td> <td rowspan="3">Niebieski</td>
<td>Nie świeci</td><td>Brak połączenia z 4G</td></tr>
<tr><td>Świeci</td><td>Jest połączenie z 4G bez wymiany danych</td></tr>
<tr><td>Pulsuje</td><td>Wymiana danych w toku</td></tr>
<tr><td rowspan="3">Kontrolka sieci <br>(WLAN)</td><td rowspan="3">Niebieski</td>
<td>Nie świeci</td><td>Brak połączenia z WiFi</td></tr>
<tr><td>Świeci</td><td>Jest połączenie z WiFi</td></tr>
<tr><td>Pulsuje</td><td>Wymiana danych w toku</td></tr>
</tbody>
</table> </escape>

#### Opis stanów kontrolek modułu Logger1000 (Logger1000A/B i Logger1000A-EU)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_059611379eebe8ece26a88e47c5abe05_r.png)

**Logger1000A i Logger1000A-EU**
<escape> <table>
<thead>
<tr>
<th>Kontrolka (napis)</th> <th>Kolor kontrolki LED</th> <th>Stan LED</th> <th>Opis</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Kontrolka RUN<br>(RUN)</td> <td rowspan="4">Zielony/czerwony</td>
<td>Nie świeci</td><td>Nie jest podłączony zewnętrzny zasilacz</td></tr>
<tr><td>Pulsuje na zielono</td><td>Normalna praca</td></tr>
<tr><td>Pulsuje na czerwono</td><td>Alarm urządzenia</td></tr>
<tr><td>Świeci na czerwono</td><td>Wystąpiła usterka w module Logger1000</td></tr>
<tr><td rowspan="3">Kontrolka sieci <br>(4G)</td> <td rowspan="3">Niebieski</td>
<td>Nie świeci</td><td>Brak wymiany danych</td></tr>
<tr><td>Świeci</td><td>Jest połączenie z 4G</td></tr>
<tr><td>Pulsuje</td><td>Wymiana danych w toku</td></tr>
<tr><td rowspan="3">Kontrolka sieci <br>(WLAN)</td><td rowspan="3">Niebieski</td>
<td>Nie świeci</td><td>Brak wymiany danych</td></tr>
<tr><td>Świeci</td><td>Jest połączenie z WiFi</td></tr>
<tr><td>Pulsuje</td><td>Wymiana danych w toku</td></tr>
</tbody>
</table> </escape>

**Logger1000B**
<escape> <table>
<thead>
<tr>
<th>Kontrolka (napis)</th> <th>Kolor kontrolki LED</th> <th>Stan LED</th> <th>Opis</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Kontrolka RUN<br>(RUN)</td> <td rowspan="4">Zielony/czerwony</td>
<td>Nie świeci</td><td>Nie jest podłączony zewnętrzny zasilacz</td></tr>
<tr><td>Pulsuje na zielono</td><td>Normalna praca</td></tr>
<tr><td>Pulsuje na czerwono</td><td>Alarm urządzenia</td></tr>
<tr><td>Świeci na czerwono</td><td>Wystąpiła usterka w module Logger1000</td></tr>
<tr><td rowspan="3">Kontrolka sieci <br>(WLAN)</td><td rowspan="3">Niebieski</td>
<td>Nie świeci</td><td>Brak wymiany danych</td></tr>
<tr><td>Świeci</td><td>Jest połączenie z WiFi</td></tr>
<tr><td>Pulsuje</td><td>Wymiana danych w toku</td></tr>
</tbody>
</table> </escape>