#### Jak wyświetlić podręcznik użytkownika?

Portal internetowy iSolarCloud. Otworzyć stronę https://www.isolarcloud.com na komputerze. Łącze do podręcznika użytkownika znajduje się na dole strony logowania. Po zalogowaniu się do systemu można także kliknąć „Pomoc -> Podręcznik użytkownika” w menu po lewej stronie, aby wyświetlić dokument.

Aplikacja iSolarCloud. Zalogować się do aplikacji iSolarCloud i wybrać „Wsparcie” na dolnym pasku nawigacyjnym. Następnie przewinąć w dół do opcji „Podręcznik użytkownika” w strefie „Centrum pomocy” i dotknąć jej, aby wyświetlić podręcznik użytkownika.

#### Nie przyszedł e-mail (dotyczący rejestrowania konta, tworzenia elektrowni, udostępniania elektrowni itp.)

1. Sprawdzić, czy wpisany adres e-mail jest poprawny i przypisany do danego konta.

2. Zajrzeć do folderów spamu i usuniętych oraz innych folderów w swojej skrzynce e-mail.

3. Anulowanie subskrypcji, dodanie iSolarCloud do czarnej listy lub zaznaczenie iSolarCloud jako nadawcy spamu uniemożliwia otrzymywanie wiadomości e-mail od iSolarCloud. W takim przypadku konieczne jest dodanie adresu e-mail iSolarCloud do białej listy, aby móc normalnie otrzymywać wiadomości e-mail.

4. Jeśli skrzynka e-mail odbiorcy jest pełna, należy użyć innego adresu e-mail lub ponowić próbę po zwolnieniu miejsca lub zwiększeniu pojemności skrzynki.

5. Sprawdzić, czy adres e-mail odbiorcy istnieje i czy nie jest zablokowany. Jeśli nie istnieje lub jest zablokowany, należy użyć innego adresu e-mail.

6. Być może system pocztowy odbiorcy jest zajęty lub występuje w nim przejściowa awaria. Spróbować ponownie później lub użyć innego adresu e-mail.

7. Adres e-mail systemu został dodany do czarnej listy przez system pocztowy odbiorcy. Użyć innego adresu e-mail lub skontaktować się z serwisem Sungrow.

8. Być może operacje są wykonywane zbyt często. Spróbować ponownie później.

9. Jeśli wiadomości e-mail nadal nie przychodzą, napisać na adres feedback@sungrowpower.com i podać adres e-mail, na który mają być przysyłane wiadomości e-mail. Przeprowadzimy kontrolę po naszej stronie.

10. Jeśli problemy z wiadomościami e-mail występują często, należy dodać adres system@isolarcloud.com do białej listy i spróbować ponownie. Instrukcje dodawania adresu e-mail do białej listy można znaleźć przy użyciu wyszukiwarki internetowej.

#### Jak dodać iSolarCloud do białej listy skrzynki pocztowej?

Wskazane jest dodanie adresu nadawczego iSolarCloud, system@isolarcloud.com, do kontaktów e-mail lub białej listy, aby kod weryfikacji e-mail przyszedł niezawodnie i szybko na dany adres e-mail. Przykładowe procedury konfigurowania skrzynki e-mail znajdują się poniżej.

**Konfigurowanie białej listy w programie Outlook**

Zalogować się do programu Outlook, kliknąć „Ustawienia -> Poczta -> Wiadomości-śmieci -> Bezpieczni nadawcy i domeny”, aby przejść do odpowiedniego okna, wpisać system@isolarcloud.com, aby dodać ten adres jako bezpiecznego dostawcę, i kliknąć „Zapisz”.

**Konfigurowanie białej listy w serwisie Gmail**

1. Zalogować się do serwisu Gmail. Kliknąć „Ustawienia”, aby przejść do strony ustawień.

2. Kliknąć „Filtry i zablokowane adresy”, aby utworzyć nowy filtr.

3. W polu „Od” wpisać system@isolarcloud.com i utworzyć filtr.

4. Zaznaczyć pole wyboru „Nigdy nie wysyłaj do spamu” i utworzyć filtr.

**Konfigurowanie białej listy w serwisie QQ**

1. Zalogować się do swojej skrzynki QQ. Kliknąć „Settings -> Spam”, aby przejść do odpowiedniego interfejsu.

2. Następnie kliknąć „Set Email whitelist”, wpisać adres nadawczy iSolarCloud, system@isolarcloud.com, i kliknąć „Add to whitelist” lub „Set domain whitelist”. Wpisać adres system@isolarcloud.com i kliknąć „Add to domain whitelist”.

**Konfigurowanie białej listy w serwisie @163.com**

1. Zalogować się do swojej skrzynki. Kliknąć „Settings -> General settings, aby przejść do odpowiedniego interfejsu. 

2. Kliknąć „Anti-spam/Blacklist and whitelist -> Add whitelist” na dole strony. Wpisać adres nadawczy iSolarCloud, system@isolarcloud.com, i kliknąć „OK”.

**Konfigurowanie białej listy w serwisie @126.com**

Zalogować się do swojej skrzynki. Kliknąć „Settings -> Anti-spam -> Add whitelist”. Wpisać adres nadawczy iSolarCloud, system@isolarcloud.com, i kliknąć „OK”.

**Instrukcje konfigurowania białej listy w przypadku innych dostawców poczty e-mail można znaleźć w oficjalnym centrum pomocy swojego dostawcy poczty e-mail.**